Subject: Re: [bug#55474] [PATCH v2 17/17] gnu: Add python-wagtail-localize.

From: Lars-Dominik Braun <[email-masked]>
Date: Thu, 5 Jan 2023 08:53:50 +0100

Hi Nicolas,

> I'll come up with a new patch series in the coming weeks merging this
> one, 57094, and updating up to the latest version. (I didn't have the
> knowledge or confidence to do it this way 8 months ago).
alright. Please send it as v3 to #55474. Also note that we have
pyproject-build-system now, which makes your life easier for
pyproject.toml-based packages (i.e. no custom phases required).

Thanks,
Lars